ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.04
      BNS: 0.0
      NSBH: 0.01
      Terrestrial: 0.95
    duration: null
    far: 1.509620672954997e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: pycbc
    properties:
      HasMassGap: 0.07884073293855903
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-11-09T23:54:49.558Z'
  superevent_id: S231109ch
  time_created: '2023-11-09T23:55:20Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S231109ch/view/
EXTRA:
  area10: 55.603
  area50: 467.591
  area90: 2047.037
  central coordinate:
    equatorial: 40.636364 -59.488411
    galactic: 280.097167 -52.432186
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-11-09T23:55:09.000000'
  DATE-OBS: '2023-11-09T23:54:49.562171'
  DISTMEAN: 1690.9710915282049
  DISTSTD: 552.2590273020767
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 3.9512154881037738
  LOGBSN: 8.939934448242045
  MJD-OBS: 60257.99640696956
  MOC: true
  MOCORDER: 8
  OBJECT: G451863
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G451863
  RUNTIME: 0.6095650503411889
  VCSVERS: ligo.skymap 1.1.1
